Subject: Re: Pipewire for MPV support

From: Leo Famulari <[email-masked]>
Date: Mon, 20 Jan 2025 14:48:09 -0500

On Mon, Jan 20, 2025 at 05:04:01PM +0100, Sören Tempel wrote:
> I use pipewire without the pulseaudio emulation layer (which is a
> supported configuration in Guix), in this setup mpv (without my patch)
> doesn't work with pipewire. Other Linux distributions, e.g. Alpine
> Linux, also build mpv with pipewire support.

Thanks for the explanation, Sören!

I pushed this without any particular knowledge about the subject of
pipewire and mpv --- I've never even used pipewire. But I figure it was
safe since mpv still worked. If it causes some problem, please let us
know.